-- lx-bundle:true

--- OpenDocument presentation format
-- @module format.odp

local format = require("core.format")

format.register({
	name = "OpenDocument Presentation",
	shortname = "ODP",
	kind = "office",
	office_type = "odp",
	extensions = { "odp" },
})
